<?php
 include ("db_connect.php");
 $comment = mysqli_real_escape_string($db, $_POST['comment']);
 $email = mysqli_real_escape_string($db, $_POST['email']);
 $name = mysqli_real_escape_string($db, $_POST['name']);
 $organization = mysqli_real_escape_string($db, $_POST['organization']);
 mysqli_query($db,"insert into feedback(feedback,name,email,organization) values ('$comment','$name','$email','$organization')");
 header("location:index.php");

?>